<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IStyleSettings](./bitburner.istylesettings.md) &gt; [tailFontSize](./bitburner.istylesettings.tailfontsize.md)

## IStyleSettings.tailFontSize property

**Signature:**

```typescript
tailFontSize: number;
```
